How to remove libglademm-2.4-dbg from Debian 9 (Stretch)